.text-white > .imageContent .imageContentBody .imageContentSmall,
.text-white > .imageContent .imageContentBody h2,
.text-white > .imageContent .imageContentBody p { color:var(--light-font-color); }

.text-body-alt > .imageContent .imageContentBody .imageContentSmall,
.text-body-alt > .imageContent .imageContentBody h2,
.text-body-alt > .imageContent .imageContentBody p { color:var(--light-font-color2); }

.text-primary > .imageContent .imageContentBody .imageContentSmall,
.text-primary > .imageContent .imageContentBody h2,
.text-primary > .imageContent .imageContentBody p { color:var(--main-clr); }

.text-secondary > .imageContent .imageContentBody .imageContentSmall,
.text-secondary > .imageContent .imageContentBody h2,
.text-secondary > .imageContent .imageContentBody p { color:var(--head-font-color); }

.imageContentRow{--bs-gutter-x:60px;row-gap:30px;}

.imageContentMedia{border-radius:30px;overflow:hidden;}
.imageContentMedia picture{display:block;}
.imageContentMedia img{display:block;width:100%;height:auto;}

.imageContentSmall{display:block;color:var(--black-clr);opacity:.4;font-size:18px;font-weight:600;text-transform:uppercase;letter-spacing:0.15em;margin-bottom:15px;}

.imageContentBody h2{color:var(--head-font-color);font-weight:700;font-size:28px;}
.imageContentBody h2:not(:last-child){padding-bottom:20px;}
.imageContentBody p{color:var(--body-font-color);opacity:.85;font-size:16px;}
.imageContentBody p:last-child{padding-bottom:0;}

.imageContentBody.left-align,
.imageContentBody.left-align p{text-align:left;}

.imageContentBody.center-align,
.imageContentBody.center-align p{text-align:center;}

.imageContentBody.right-align,
.imageContentBody.right-align p{text-align:right;}

@media(max-width:767.98px){
	.imageContentRow{--bs-gutter-x:30px;}
	.imageContentBody br{display:none;}
}

@media(min-width:768px){ .imageContentBody h2{font-size:34px;} }
@media(min-width:992px){ .imageContentBody h2{font-size:38px;} }
@media(min-width:1600px){ .imageContentBody h2{font-size:44px;} }
